Subject: Converting Gaussians back to Slaters.

From: Alan Aspuru-Guzik <[email-masked]>
Date: Fri, 17 Jan 2003 15:59:56 -0800 (PST)

Hi to everybody,

I am interested in the following problem:

Given the description of a set of Gaussians for describing the 1S state
for a given atom in a given molecule, how can I convert them to the best
Slater-Type orbital that would reproduce the basis functions as best as
possible?

Shall I attempt a least squares fit? or is there a more elegant way of
doing this?

I know that gaussians can be derived from Slaters, but I don't know if
somebody knows of a direct or semi-direct route backwards.

Greetings,

-- 

Alan Aspuru-Guzik                    Dios mueve al jugador, y éste, la pieza.
(510)642-5911 UC Berkeley           ¿Qué Dios detrás de Dios la trama empieza
(925)422-8739 LLNL                de polvo y tiempo y sueño y agonías? -Borges